srkp.net
当前位置:首页 >> mono官网 >>

mono官网

mono上asp.net兼容性不好吧。。 官方只说支持到asp.net 2.0 现在微软的 asp.net 都 4 了。。 .net 环境要 3.5 3.0 都是很常见的。。 你这么移植在生产环境不合适吧

在我的电脑>属性>硬件>设备管理器 里面右键点问号的打印机,选更新驱动,手动指定到你下载的驱动文件夹里面。这样安装试试

网站首页 | 网站地图
All rights reserved Powered by www.srkp.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com